<?php
namespace Claromentis\Admin\Localization;

$GLOBALS["__65da1b1ec2d6653e8a0ab7848e5" . "36215"] = (@$GLOBALS["__65da1b1ec2d6653" . "e8a0ab7848e536215"] ?: array()) + array();
use Claromentis\Core\Localization\Files;
use Claromentis\Core\Localization\MemoryProvider;








class AdminMemoryProvider extends MemoryProvider
{
    public function __construct($_d901b83ea3a884001dad5ede20f9b05e, Files $_00f2055c7cbd408ef56949f35c62b721)
    {
        parent::__construct($_d901b83ea3a884001dad5ede20f9b05e, $_00f2055c7cbd408ef56949f35c62b721);
    }
    
    
    
    
    
    public function GetLocalizationMessages()
    {
        return $this->lm;
    }
}